		 #intro {
	margin-top: 143px;
	height: 72vh;
}

#more-button {
	bottom: 28px;
	color: #fff !important;
	display: block;
	font-family: 'univers-ultra-condensed';
	height: 36px;
	line-height: 30px;
	left: 50%;
	margin: 0 0 0 -50px;
	padding: 5px 10px 0px 10px;
	position: absolute;
	text-align: center;
	width: 100px;
	z-index: 2;
	vertical-align: middle;
}

#more-button:hover {
	cursor: s-resize;
	opacity: 0.5;
	filter: alpha(opacity=50);
	background-position: 0 auto;
}

div#page-intro {
	background-color: aliceblue;
	padding: 8% 6%;
	margin-bottom: 2rem;
	margin-left: -10%;
}

div#page-intro h2 {
    font-size: 130%;
    font-weight: bold;
    font-family: 'Trend-Slab';
    text-align: center;
}

div#page-intro p { line-height: 1.8; }
#intro-container, #landing-page-intro { min-height: calc(100vh - 151px); }

#landing-page-intro {
	width: 97.417%;
	display: block;
	float: right;
	padding: 8% 4% 4%;
	text-align: center;
	height: 100%;
	padding-top: 30vh;
	padding-bottom: 98px;
	opacity: 1;
}

#landing-page-intro h2 {
	color: rgba(255,255,255,0.99);
	font-family: 'Trend-Slab';
	text-shadow: 1px 1px rgba(0,0,0,0.65);
	font-size: 300%;
	border-bottom: none !important;
	background-color: none !important;
	/* border-bottom: 4px double rgba(255,255,255,0.99); */
}

#landing-page-intro { background-color: rgba(255, 255, 255, 0) !important; }


.content-wrapper {
	width: 100%;
	margin-left: 10px;
	border-left: 2px solid #ffffff;
	display: block;
	position: absolute;
	top: 168px;
	padding: 1.575rem 7rem 2rem 2rem;
}

.slideHeader {
    font-size: 3.5rem;
    color: #fff;
    text-shadow: 0px 6px 11px rgba(0, 0, 0, 0.95);
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
    font-family: 'calluna_sansregular';
    text-align: left;
    /* font-family: 'Trend-Sans'; */
    z-index: 0 !important;
}



.animated {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

@media (print), (prefers-reduced-motion) {
	.animated {
		-webkit-animation: unset !important;
		animation: unset !important;
		-webkit-transition: none !important;
		transition: none !important;
	}
}

@-webkit-keyframes fadeInUp {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0)
    }

    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}
@keyframes fadeInUp {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0)
    }

    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}

.fadeInUp {
	-webkit-animation-name: fadeInUp;
	animation-name: fadeInUp;
}

@media screen and (max-width: 480px) {
	#intro {
		height: 100%;
		min-height: 300px;
		margin-top: 104px;
	}
	
	#landing-page-intro {
		padding-top: 80px !important;
		font-size: 11px !important;
		text-align: center;
		width: 97.417%;
		/* border: 1px solid red; */
		margin: auto;
	}
	
	.slideHeader {font-size: 2.125rem;}
}



@media screen and (min-width: 1000px) {
	#intro-container, #landing-page-intro { min-height: calc(100vh - 151px); }
}

@media (max-width:768px) {
	div#page-intro {
		text-align: center;
		margin-left: 0%;
		margin-top: 2rem;
	}
	
	#content .intro-link, #side-nav .special-events { display: block; }
	div#page-intro p { line-height: 2.4; }
}

    